A:visited {
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
A:link {
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
A:hover {
	COLOR: #FF6600;
	TEXT-DECORATION: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
TD {
	FONT-SIZE: 9pt;
	COLOR: #333333;
	LINE-HEIGHT: 150%;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.px14red {
	FONT-SIZE: 14px; COLOR: #cc0000; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.bg {
	BACKGROUND-POSITION: 50% top; BACKGROUND-IMAGE: url(bg.jpg); BACKGROUND-REPEAT: repeat-x
}
.px12lan {
	FONT-SIZE: 9pt; COLOR: #0066ff; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #666666;
	text-decoration: none;
}
.fontblue {
	color: #333366;
}
.newsbt {
	font-size: 12pt;
	font-weight: bold;
	color: #BC6A14;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.newsnr {
	font-size: 9pt;
	line-height: 200%;
	color: #333333;
}
.font_w {
	font-size: 9pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.prodbt {
	color: #BC6A14;
	font-weight: bold;
	font-size: 12pt;
}
.font {
	line-height: 180%;
}
